GroupStudy.com GroupStudy.com - A virtual community of network engineers
 Home  BookStore  StudyNotes  Links  Archives  StudyRooms  HelpWanted  Discounts  Login
RE: PIX 501 Upgrade [7:46519] posted 06/14/2002
[Chronological Index] [Thread Index] [Top] [Date Prev][Date Next] [Thread Prev][Thread Next]


It's been 4 months since I had to do the procedure of installing the
3DES license, but if my memory serves me correctly, all you have to do
is boot to ROMMON mode on the PIX, and then tftp the same version PIX
binary overwriting the current flash image, and when prompted if you
want to install any new keys, you just say yes, and implement your 3DES
key.

Also, just so you know, you CAN install 6.2 if you want to and have
legal access to the binary update... the following is from my PIX 501:

Cisco PIX Firewall Version 6.2(1)
Cisco PIX Device Manager Version 2.0(1)

Compiled on Wed 17-Apr-02 21:18 by morlee

PIXFW up 8 days 8 hours

Hardware:   PIX-501, 16 MB RAM, CPU Am5x86 133 MHz
Flash E28F640J3 @ 0x3000000, 8MB
BIOS Flash E28F640J3 @ 0xfffd8000, 128KB

0: ethernet0: address is 0008.a3db.88b5, irq 9
1: ethernet1: address is 0008.a3db.88b7, irq 10
Licensed Features:
Failover:           Disabled
VPN-DES:            Enabled
VPN-3DES:           Enabled
Maximum Interfaces: 2
Cut-through Proxy:  Enabled
Guards:             Enabled
URL-filtering:      Enabled
Inside Hosts:       10
Throughput:         Limited
IKE peers:          5

** Note that I have only 16MB of RAM also.

My PIX came with 6.1(2) also, and I have since upgraded to 6.2 with the
2.0 PDM.  Works great so far.

Good luck.

Mark

-----Original Message-----
From: nobody@xxxxxxxxxxxxxx [mailto:nobody@xxxxxxxxxxxxxx] On Behalf Of
Rick
Sent: Thursday, June 13, 2002 6:59 PM
To: cisco@xxxxxxxxxxxxxx
Subject: PIX 501 Upgrade [7:46519]

Has anyone upgraded a PIX 501. All of the current 6.x
files all say they require 32meg DRAM and this 501 only has
16meg. The problem I have is I need to upgrade to a 3DES
license and it requires that I load a new image and I don't
want to take a chance with not being able to get the current
releases to work. The funny thing is this came with 6.12 on it.
Rick




Message Posted at:
http://www.groupstudy.com/form/read.php?f=7&i=46535&t=46519
--------------------------------------------------
FAQ, list archives, and subscription info: http://www.groupstudy.com/list/cisco.html
Report misconduct and Nondisclosure violations to abuse@xxxxxxxxxxxxxx